/* Class = "NSTextFieldCell"; title = "MAC APP STORE"; ObjectID = "CxV-YQ-wG6"; */
"CxV-YQ-wG6.title" = "MAC APP STORE";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Ventana";

/* Class = "NSTextFieldCell"; title = "AT FULL PRICE"; ObjectID = "Fmz-oh-oY7"; */
"Fmz-oh-oY7.title" = "A PRECIO COMPLETO";

/* Class = "NSButtonCell"; title = "I already have a license"; ObjectID = "GhX-Sj-PHc"; */
"GhX-Sj-PHc.title" = "Ya tengo una licencia";

/* Class = "NSButtonCell"; title = "Buy at 50% Off"; ObjectID = "PWF-Tf-ipV"; */
"PWF-Tf-ipV.title" = "Compra con 50% de desc.";

/* Class = "NSTextFieldCell"; title = "JUST CHOOSE YOUR STORE:"; ObjectID = "QwY-qa-MSd"; */
"QwY-qa-MSd.title" = "SOLO ELIGE TU TIENDA:";

/* Class = "NSTextFieldCell"; title = "UPGRADE GEMINI 2 NOW"; ObjectID = "djv-Kt-OAV"; */
"djv-Kt-OAV.title" = "ACTUALIZA GEMINI 2 AHORA";

/* Class = "NSTextFieldCell"; title = "WITH A DISCOUNT"; ObjectID = "jUm-k7-xbC"; */
"jUm-k7-xbC.title" = "CON UN DESCUENTO";

/* Class = "NSTextFieldCell"; title = "MACPAW STORE"; ObjectID = "qNa-hr-msf"; */
"qNa-hr-msf.title" = "TIENDA MACPAW";
